#define HELM_RESET	0
#define HELM_SET	1

// Sets Headshot Immunity for a player
native Item_Set_Helm(index, status);

native Item_Get_Helm(index);

native war3ft_kill(index);

native dod_block_deathmsg(index);

native set_maxmoney(money);